body{font-size: 16px;padding-top:80px;background-color:#222;font-family:'Muli',sans-serif;}
.img-responsive{width:100%}
.p0{padding:0}
.m0{margin:0}
.pl0{padding-left:0}
.pr0{padding-right:0}
.mb2{margin-bottom:20px}
.ta-c{text-align:center}
.ta-l{text-align:left}
.ta-r{text-align:right}
.w100{width:100%}
.wa{width:auto}
.pm0{margin:0;padding:0}
.row{margin:0;width:100%}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15{position:relative;min-height:1px;padding-right:10px;padding-left:10px}
.col-xs-15{width:16.6%;float:left}
.d-none {display:none;}

.cookiehub-declaration p { padding-left:0 !important; padding-right:0 !important; color:#000;font-size:16px !important; } .cookiehub-declaration td, .cookiehub-declaration th { padding: 10px 10px !important; }
.cookiehub-declaration th { background-color:#333; color:#fff; }
.cookiehub-declaration td { color:#000; }
.cookiehub-declaration tr:nth-of-type(odd) { background-color:#f0f0f0; color:#000; }
.cookiehub-declaration tr:nth-of-type(odd) td, .cookiehub-declaration tr:nth-of-type(odd) td p { background-color:#f0f0f0; color:#000; }

.visually-hidden {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}

@media (min-width:768px){
  .col-sm-15{width:16.6%;float:left}
}
@media (min-width:992px){
  .col-md-15{width:16.6%;float:left}
}
@media (min-width:1200px){
  .col-lg-15{width:16.6%;float:left}
}
.prodotto img{width:100%;height:260px;object-fit:cover}
.ottieni-form .input-group{color:#fff}
.ottieni-form .privacy p{margin-top:3px;font-size:16px;display:inline}
.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3,
.carousel-showmanymoveone .cloneditem-4,
.carousel-showmanymoveone .cloneditem-5,
.carousel-showmanymoveone .cloneditem-6{display:none}
@media all and (min-width:768px){
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev{left:-50%}
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next{left:50%}
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active{left:0}
  .carousel-showmanymoveone .carousel-inner .cloneditem-1{display:block}
}
@media all and (min-width:768px) and (transform-3d),all and (min-width:768px) and (-webkit-transform-3d){
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next{-webkit-transform:translate3d(50%,0,0);transform:translate3d(50%,0,0);left:0}
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev{-webkit-transform:translate3d(-50%,0,0);transform:translate3d(-50%,0,0);left:0}
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);left:0}
}
@media all and (min-width:992px){
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev{left:-25%}
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next{left:25%}
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active{left:0}
  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3,
  .carousel-showmanymoveone .carousel-inner .cloneditem-4,
  .carousel-showmanymoveone .carousel-inner .cloneditem-5,
  .carousel-showmanymoveone .carousel-inner .cloneditem-6{display:block}
}
@media all and (min-width:992px) and (transform-3d),all and (min-width:992px) and (-webkit-transform-3d){
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next{-webkit-transform:translate3d(16.6%,0,0);transform:translate3d(16.6%,0,0);left:0}
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev{-webkit-transform:translate3d(-16.6%,0,0);transform:translate3d(-16.6%,0,0);left:0}
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);left:0}
}
/* Panel */
.panel{border:0;box-shadow:none;}
.panel-heading{padding:0;}
.panel-default > .panel-heading{background-color:transparent;}
.panel-body{padding: 0;}
.panel-group .panel{border:0;border-radius:0;background:transparent;border-bottom:1px solid #dedede;padding:0;box-shadow:none;}
h4.panel-title,h3.panel-title{margin-bottom:0!important;font-size:20px;}
.panel-title > a{display:block;padding:15px 0;font-size:16px;font-weight: 900;text-transform: initial;}
.panel-title a:after{font-family:"Font Awesome 5 Free";content:"-";float:right;color:#333333;}
.panel-title a.collapsed:after{content:"+";}
.panel-group .panel-heading + .panel-collapse > .list-group,
.panel-group .panel-heading + .panel-collapse > .panel-body{border:0;padding:20px;}

.section-contact .panel-body{padding: 0!important;}
.section-contact .panel-default > .panel-heading{background-color: #DEDDE3;}

/* Owl Carousel */
.owl-gallery .owl-prev,
.owl-gallery .owl-next{position:absolute;top:50%;-webkit-transform: translate(0,-50%);transform: translate(0,-50%);height:30px;margin:auto!important;}
.owl-gallery .owl-prev{left:0;background:#448FA3;padding:10px 18px;height:auto;}
.owl-gallery .owl-next{right:0;background:#448FA3;padding:10px 18px;height:auto;}
.owl-gallery i {font-size: 25px; color: #fff;}

.fiere-img{width: 100%; height: 220px; background-size: 70%!important;}

.navbar-brand{float:left;height: auto;padding: 15px;font-size:18px;line-height:20px;width:370px}
.page404 h2{margin:100px 0 50px 0!important}
.page404 h3{margin:80px 0!important}
#wrapper{padding-left:0;/*padding-top:50px*/}
#page-wrapper{width:100%;padding:0;background-color:#F9F9F9}
.huge{font-size:50px;line-height:normal}
.navbar-inverse{border:0}
.navbar-fixed-top{height:80px;background:url(/img/head-bg.jpg)repeat-x bottom;}
.navbar-nav > li > a{font-size:16px;border-left:1px solid #484B57;padding:30px;}
.navbar-nav > li{display:inline}
.navbar-nav{float:right}
.panel-heading{border-radius:0px;padding:20px;border:0}
.panel{border-radius:0px}
.carousel{margin-bottom:30px}
.carousel-caption{position:absolute;margin-left:80px;z-index:10;color:#fff;top:30%;text-align:left;text-shadow:none;left:0;right:0}
/*.carousel-caption h1{float:left;width:auto;margin:0;background:rgba(255,255,255,0.8);padding:10px 30px}*/
.carousel-caption h1 {float:left;width:auto;margin-top:4px;font-size:20px;text-transform:uppercase;background:rgba(255,255,255,0.8);padding:10px 30px;color:#2c2f3b;clear:both;margin-bottom:0}
.carousel-caption h2,.carousel-caption h3 {float:left;width:auto;margin-top:4px;font-size:45px;text-transform:uppercase;background:rgba(255,255,255,0.8);padding:10px 30px;color:#2c2f3b;clear:both;margin-bottom:0}
.carousel-indicators .active{width:40px;height:3px;opacity:1}
.carousel-indicators li{width:40px;height:1px;opacity:0.8}
.carousel-inner .item > img{object-fit:cover;height:510px;width:100%}
.navbarfix{background-color:#2C303B;width:80px;height:80px;position:absolute}
.navbar-toggle{margin-right:0px}
.home-boxes{background-color:#F9F9F9;width:100%;float:left;padding:0px 15px 30px 15px}
.home-boxes-1{background:url(/img/home-boxes-bg1.jpg)no-repeat;background-size:cover;background-position:left center;padding:8%;height:202px;cursor:pointer}
.home-boxes-2{background:url(/img/home-boxes-bg2.jpg)no-repeat;background-size:cover;background-position:left center;padding:8%;height:202px;cursor:pointer}
.home-boxes-3{background:url(/img/home-boxes-bg3.jpg)no-repeat;background-size:cover;background-position:left center;padding:8%;height:202px;cursor:pointer}
.home-boxes-4{background:url(/img/home-boxes-bg4.jpg)no-repeat;background-size:cover;background-position:left center;padding:8%;height:202px;cursor:pointer}
.home-boxes-tit{font-size:25px;text-transform:uppercase;color:#fff;letter-spacing:0px;margin-left:50px}
.home-boxes-ico{float:left;width:37;border-bottom:1px solid #fff;padding-bottom:22px}
.home-boxes-txt{font-size:16px;color:#fff;margin-left:50px; min-height: 90px;}
.home-boxes-piu{margin-top:10px;float:left;width:100%}
.home-boxes-piu a{text-transform:uppercase;color:#fff}
.home-boxes-piu a:after{content:url(/img/icon2-arrowdx.png);margin-left:7px}
.home-cont1{padding:0 15px 0px 15px;float:left;background-color:#F9F9F9}
.page-cont1{padding:0 15px 30px 15px;float:left;background-color:#F9F9F9}
.page-cont2{padding:30px 30px 0 30px;float:left;background-color:#F9F9F9}
.page-cont2 h2{font-size: 26px;}
.home-cont1{width:100%}
.home-cont1 .box7 img{width:100%}
.home-cont1-box1{width:100%}
.home-cont1-box1 img{width:100%;height:440px;margin-bottom:30px;object-fit:cover}
.home-cont1-box2{width:100%}
.home-cont1-box2 img{width:100%;height:250px;object-fit:cover}
.home-cont1-box3{width:100%}
.home-cont1-box3 img{width:100%;height:440px;margin-top:30px;object-fit:cover}
.home-cont1-ultime{float:left;width:100%;padding:30px;height:220px}
.home-cont1-ultime img{float:left;margin-right:20px;margin-top:15px}
.home-cont1-ultime-tit{font-size:45px;float:left}
.home-cont1-ultime-tit h1{display:inline;font-size:44px}
.home-cont1-ultime-tit h2{display:inline;}
.home-cont1-ultime-tit:before{content:url(/img/ultime-icon.jpg);margin-right:20px}
.home-cont1-ultime-txt{font-size:16px;color:#757678;float:left;width:100%;margin-top:20px;margin-bottom:20px}
.home-cont1-ultime-piu a{text-transform:uppercase;color:#2c2f3b;font-size:16px;float:left}
.home-cont1-ultime-piu a:after{content:url(/img/icon-arrowdx.png);color:#2c2f3b;margin-left:7px}
.navbar-inverse .navbar-nav > li > a.active{color:#fff}
.home-cont2{padding:30px 0px 30px 15px;float:left;background-color:#F9F9F9}
.home-cont2 .fiereventi{height:220px;background-color:#78C1D4;padding:30px;float:left;width:100%}
.fiereventi-tit{font-size:40px;color:#fff;text-transform:uppercase;float:left;width:100%;text-align:right}
.fiereventi-tit:after{content:url(/img/fiere-icon.png);margin-left:20px}
.fiereventi-txt{font-size:16px;color:#fff;float:left;width:100%;text-align:right;margin-top:20px;margin-bottom:25px}
.fiereventi-piu{font-size:16px;color:#fff;text-transform:uppercase;float:left;width:100%;text-align:right}
.fiereventi-piu a{color:#fff;background: #448FA3;padding: 7px 14px;}
.box7{height:250px}
.box7 img{height:220px;margin-top:30px}
.home-cont1-box1{height:470px}
.news-img{width:100%;height:170px;object-fit:contain}
.home-news{background-color:#448FA3;padding:30px;float:left;width:100%;height:220px;line-height:33px}
.home-news-tit{font-size:21px;color:#fff;text-transform:uppercase;margin-bottom:20px}
.home-news-cat{font-size:13px;color:#d7d6db}
.home-news-cat:before{content:url(/img/icon-cat.png);margin-right:6px}
.home-news-dov{font-size:13px;color:#d7d6db}
.home-news-dov:before{content:url(/img/icon-dov.png);margin-right:10px}
.home-news-dat{font-size:13px;color:#d7d6db;margin-bottom:20px}
.home-news-dat:before{content:url(/img/icon-dat.png);margin-right:10px}
.home-news-piu a{font-size:13px;color:#fff;text-transform:uppercase}
.home-news-piu a:after{content:url(/img/icon2-arrowdx.png);color:#2c2f3b;margin-left:7px}
.sliderhome{padding:30px 30px 30px 30px;float:left;background-color:#F9F9F9}
.news-elenco .news-txt{margin-bottom:30px;height:200px;overflow:hidden;}
.news-elenco h3{font-size:22px!important}
.news-elenco h4{font-size:18px}
.realizzazioni-det-gal{}
.realizzazioni-det-gal ul{list-style:none;margin:0;padding:0}
.realizzazioni-det-gal ul li{float:left;display:block;margin-bottom:30px;width:50%}
.det-gal-img-main{margin-bottom:30px}
.det-gal-img-main img{height:335px;width:100%;object-fit:cover}
.det-gal-img img{width:100%;height:190px;object-fit:cover;padding:0 15px}
.pagehead{padding:30px 30px 0px 30px;background-color:#F9F9F9}
.pagefoot{padding:0px 30px 30px 30px;background-color:#F9F9F9;margin-top:30px}
.breadcrumbs{color:#000;margin-top:25px}
.breadcrumbs ul{list-style:none;margin:0;padding:0;text-align:right}
.breadcrumbs ul li{display:inline;margin-left:20px}
.breadcrumbs ul li a:after{content:"______";margin-left:20px}
.breadcrumbs ul li a{color:#757678}
.breadcrumbs ul li a.active{color:#000;pointer-events:none}
.breadcrumbs ul li a.active:after{content:"";margin-left:20px}
.form-control.is-invalid {background-color:#fbd6be !important;}
.hovereffect{width:100%;height:100%;float:left;overflow:hidden;position:relative;text-align:center;cursor:default}
.hovereffect .overlay{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0;opacity:0;background-color:rgba(90,155,209,0.5);-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.hovereffect img{display:block;position:relative;-webkit-transition:all .4s linear;transition:all .4s linear}
.hovereffect h3{text-transform:uppercase;color:#fff!important;font-size:17px;margin:0;margin-top:26%}
.hovereffect h4{color:#fff!important;display:flex;align-items:center;justify-content:center;font-size:12px;margin:0;margin-top:5px}
.hovereffect:hover img{-ms-transform:scale(1.2);-webkit-transform:scale(1.2);transform:scale(1.2)}
.hovereffect:hover .overlay{opacity:1;filter:alpha(opacity=100)}
.hovereffect:hover h3{opacity:1;filter:alpha(opacity=100);-ms-transform:translatey(0);-webkit-transform:translatey(0);transform:translatey(0)}
.hovereffect:hover a.info{color:#fff;margin-top:20px;float:left;width:100%;text-align:center;text-transform:uppercase;font-size:11px}
.page{padding:30px 15px 0px 15px;background-color:#F9F9F9}
.page h2{font-size:26px;text-transform:uppercase;color:#2c2f3b;margin:0;margin-bottom:30px;line-height: 1.3;}
.page h3{font-size:16px;text-transform:uppercase;color:#2c2f3b}
.page img{width:100%}
.page p{color:#757678;font-size:16px}
.page ul li {color:#757678;font-size:16px;}
.pagehead-cont{background-color:#fff;padding:15px}
a.btn-carica{background-color:#3F434F;color:#fff;width:100%;border-radius:0;padding:10px;font-size:20px;text-transform:uppercase}
a.btn-carica:hover{color:#fff;opacity:0.8}
a.btn-carica:focus{color:#fff}
.prodotto{display:none;margin-bottom:30px}
.page-cont1-box2{width:100%;margin-top:30px}
.page-cont1-box2 img{width:100%;height:257px;object-fit:cover}
.page-cont1-box2{width:100%;margin-top:30px}
.page-cont1-box2 img{width:100%;height:257px;object-fit:cover}
.page-cont2 .ottieniinfo{margin-bottom:30px}
.ottieniinfo{background-color:#5a9bd1;padding:30px;float:left;width:100%;min-height:539px}
.ottieniinfo p{font-size:16px;color:#fff}
.ottieni-tit{font-size:26px;color:#fff;text-transform:uppercase}
.ottieni-form{float:left;width:100%;margin-top:20px}
.ottieni-form input{width:100%;margin-bottom:15px;border:none;background-color:#fff;font-size:16px;float:left;border-radius:0px}
.ottieni-form textarea{padding:10px;width:100%;margin-bottom:10px;border:none;background-color:#fff;font-size:16px;float:left;border-radius:0px;color:#999}
.ottieni-form input[type=checkbox]{width:auto;display:inline}
.privacy{font-size:10px;color:#b36669}
.privacy span{padding:5px;float:left}
.footer{padding:30px 30px 30px 30px;background-color:#DEDDE3;color:#9A999E}
.footer a{color:#9A999E}
.btn.btn-invia{padding:10px 15px;background-color:#2C2F3B;font-size:16px;color:#fff;width:130px;float:right;letter-spacing:1px;margin-bottom:0px;outline:0 !important;}
.btn.btn-invia:hover{padding:10px 15px;background-color:#2C2F3B;font-size:16px;color:#fff;width:130px;float:right;letter-spacing:1px}
.page-cont1 .home-cont1-box1 img{height:536px}
.custom-validators-label {margin-top:10px;color:#fff !important;}
@media(min-width:1200px){
  #wrapper{padding-left:80px;background:url(/img/sidebar-bg.jpg)repeat-y}
}
@media(min-width:700px) and (max-width:1200px){
  .navbar-nav > li > a{border-left:0px;padding-left:10px;padding-right:10px}
}
@media only screen and (max-width:767px) and (min-width:320px) {
  body{margin-top:80px}
  .breadcrumbs{float:left}
  .pagehead{padding:0px}
  .navbar-brand{width:100%;float:none}
  .det-gal-img,
  .ottieniinfo{margin-top:30px}
  .breadcrumbs ul{text-align:left}
  .pagehead-cont{padding:20px}
  .home-cont1-ultime-tit::before{content:""}
  .breadcrumbs ul li{display:block;text-align:center;float:left;width:100%}
  .page h2{margin-bottom:20px}
  .pagefoot{padding:0}
  .navbar-brand > img{width:180px}
  .navbar-nav{float:left;background-color:#2C303B}
  .navbar-nav > li > a{padding:15px;border-left:0px;width:100%;float:left;text-align:center}
  .navbar-fixed-top .navbar-collapse{max-height:none}
  .navbar-inverse .navbar-toggle{margin-top:20px}
  #wrapper{padding-top:0px}
  .navbar-fixed-top{height:80px;background-position:bottom}
  .navbar-toggle{border:0px}
  .carousel-caption{margin-left:10px;margin-right:10px;top:18%}
  .carousel-caption h1{width:100%;text-align:center}
  .carousel-caption h2, .carousel-caption h3{width:100%;text-align:center;font-size:30px}
  .carousel-inner .item > img{height:240px}
  .home-boxes-tit{margin:10px;position:relative;text-align:left;font-size:18px;padding-left:50px}
  .home-boxes-txt{margin:10px 60px;font-size:16px;min-height: initial;}
  .home-boxes-piu a, .home-cont1-ultime-piu a {font-size:16px;display: inline-block;padding:15px 0;}
  .home-cont1-ultime-txt, .fiereventi-txt {font-size:16px;}
  .fiereventi-piu a {font-size:16px;padding:15px;}
  .footer {font-size:16px;}
  #cookieChoiceInfo a {display:inline-block;padding:15px;}
  .home-boxes-1,
  .home-boxes-2,
  .home-boxes-3,
  .home-boxes-4{height:auto;width:100%;float:left;padding:10px;margin-bottom:1px}
  .home-boxes{padding:0px}
  .home-boxes-piu{margin-top:10px;width:100%;text-align:left;padding-left:60px}
  .pl0{padding:0}
  .pr0{padding:0}
  .realizzazioni-det-gal ul li{margin-bottom:0}
  .realizzazioni-det-gal{margin-bottom:30px}
  .det-gal-img img{height:150px}
  .home-boxes .col-lg-3{padding:0}
  .navbarfix{display:none}
  .home-cont1{padding:0px}
  .home-cont2 .fiereventi,
  .home-cont1-ultime{height:auto}
  .home-cont2{padding:0px}
  .home-news,
  .home-cont1-box1{height:auto}
  .home-cont1-box1,
  .home-cont1-box2,
  .home-cont1-box3{float:left;width:100%}
  .home-cont1-box1 img{margin-bottom:0px;height:100px}
  .home-cont1-box3 img{margin-top:0px;height:100px}
  .home-cont1-box2 img{height:100px}
  .home-cont1 .box7 img{margin-top:0px;height:100px;object-fit:cover}
  .home-cont1 .col-lg-6{padding:0}
  .box7{float:left;height:auto}
  .home-cont1 .col-lg-3{padding:0}
  .home-cont1-box2{float:left}
  .home-cont1-ultime-tit{font-size:25px;float:left;width:100%;text-align:center}
  .fiereventi-tit,
  .fiereventi-txt,
  .fiereventi-piu{text-align:center}
  .home-news{margin-top:15px}
  .footer{padding:0}
  .footer2{margin-bottom:0;padding:15px}
  .sliderhome{padding:0;margin-top:15px;margin-bottom:15px}
  .fiereventi-tit{font-size:25px}
  .page-cont1{padding:0px}
  .footer{padding:20px}
  .breadcrumbs{display:none}
  .home-cont1-ultime-tit h1{display:block;width:100%;font-size:30px}
  .pagehead-cont{float:left;padding:0;width:100%}
  .home-cont1-ultime-tit::before{display:none}
  .page{padding:0;margin-bottom:30px}
  .page h2{margin-top:30px;font-size:20px}
  .ottieniinfo{padding:20px;margin:20px 0}
  .hovereffect .overlay{opacity:1!important}
  .prodotto{margin-bottom:15px}

  .page p {font-size:16px;}
  .page ul li {font-size:16px;}
  #cookieChoiceInfo {font-size:16px;}
  #cookieChoiceInfo a {font-size:16px;background-color: #fff;padding:7px 10px;margin-top:10px;}
}

@media only screen and (min-width:768px) and (max-width:959px){
  .ottieniinfo,
  .home-boxes-3,
  .home-boxes-4{margin-top:30px}
  a.navbar-brand{height:auto;width:210px;padding-top:40px}
  .home-cont1-ultime-tit h1{font-size:24px}
  .page-cont1{padding:0px}
  .footer{padding:20px}
  .breadcrumbs{display:none}
  .home-cont1-ultime-tit h1{display:block;width:100%;font-size:30px}
  .pagehead-cont{float:left;padding:0;width:100%}
  .home-cont1-ultime-tit::before{display:none}
  .page{padding:0;margin-bottom:30px}
  .page h2{margin-top:30px;font-size:20px}
  .ottieniinfo{padding:20px;margin:20px 0}
  .hovereffect .overlay{opacity:1!important}
  .prodotto{margin-bottom:15px}
  .pagefoot{padding:0}
  .carousel-caption h2, .carousel-caption h3{font-size:38px}
  .home-cont1-ultime-tit{font-size:29px}
  .home-cont2 .fiereventi{margin-bottom:30px}
  .page-cont2{padding:30px 20px 0 30px}
  .det-gal-img-main{margin-bottom:15px}
  .navbar-nav > li > a{font-size:14px;padding-left:5px;padding-right:5px}
  .page p {font-size:16px;}
  .page ul li {font-size:16px;}
  #cookieChoiceInfo {font-size:16px;}
  #cookieChoiceInfo a {font-size:16px;background-color: #fff;padding:7px 10px;margin-top:10px;}
}
@media only screen and (min-width:960px) and (max-width:1199px){
  .ottieniinfo,
  .home-boxes-3,
  .home-boxes-4{margin-top:30px}
  a.navbar-brand{height:auto;width:210px;padding-top:40px}
  .home-cont1-ultime-tit h1{font-size:24px}
  .page-cont1{padding:0px}
  .footer{padding:20px}
  .breadcrumbs{display:none}
  .home-cont1-ultime-tit h1{display:block;width:100%;font-size:30px}
  .pagehead-cont{float:left;padding:0;width:100%}
  .home-cont1-ultime-tit::before{display:none}
  .page{padding:0;margin-bottom:30px}
  .page h2{margin-top:30px;font-size:20px}
  .ottieniinfo{padding:20px;margin:20px 0}
  .hovereffect .overlay{opacity:1!important}
  .prodotto{margin-bottom:15px}
  .pagefoot{padding:0}
  .carousel-caption h2, .carousel-caption h3{font-size:38px}
  .home-cont1-ultime-tit{font-size:29px}
  .home-cont2 .fiereventi{margin-bottom:30px}
  .page-cont2{padding:30px 20px 0 30px}
  .det-gal-img-main{margin-bottom:15px}
}
@media only screen and (min-width:1200px) and (max-width:1366px){
  .home-boxes-tit{font-size:19px}
  .home-cont1-ultime-tit,
  .fiereventi-tit{font-size:24px}
  .home-news-tit{margin-top:7px}
}
@media only screen and (min-width:1367px) and (max-width:1440px){
  .home-boxes-tit{font-size:19px}
  .home-cont1-ultime-tit,
  .fiereventi-tit{font-size:24px}
  .home-news-tit{margin-top:7px}
}